import { BodyDecoder } from '@iotize/device-client.js/client/api';
import { BodyEncoder } from '@iotize/device-client.js/client/api';
export declare class HexStringConverter implements BodyEncoder<string>, BodyDecoder<string> {
    static _instance: HexStringConverter;
    decode(value: Uint8Array): string;
    encode(value: string): Uint8Array;
    static instance(): HexStringConverter;
}
